package com.jimind.sportdemo.bean;

import java.io.Serializable;

/**
 * 课程
 *
 * @author Any
 */
public class Course implements Serializable {

    private int courseId;
    private String courseName;
    private String courseListUrl;
    private String courseDescUrl;
    private String courseDescribe;
    private String gradeName;
    private int difficultyLevel;

    public int getCourseId() {
        return courseId;
    }

    public void setCourseId(int courseId) {
        this.courseId = courseId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getCourseListUrl() {
        return courseListUrl;
    }

    public void setCourseListUrl(String courseListUrl) {
        this.courseListUrl = courseListUrl;
    }

    public String getCourseDescUrl() {
        return courseDescUrl;
    }

    public void setCourseDescUrl(String courseDescUrl) {
        this.courseDescUrl = courseDescUrl;
    }

    public String getCourseDescribe() {
        return courseDescribe;
    }

    public void setCourseDescribe(String courseDescribe) {
        this.courseDescribe = courseDescribe;
    }

    public String getGradeName() {
        return gradeName;
    }

    public void setGradeName(String gradeName) {
        this.gradeName = gradeName;
    }

    public int getDifficultyLevel() {
        return difficultyLevel;
    }

    public void setDifficultyLevel(int difficultyLevel) {
        this.difficultyLevel = difficultyLevel;
    }
}
